Subject: taking off in time T, T equals -1

From: Omer Mussaev <[email-masked]>
Date: Sun, 07 May 2000 17:26:05 +0300

Just to make things worse:)

there are going to be very strict rules for entering hackers-il. We need

it, since in abscence of those, adolescent boys who say they are hackers

will flood us with stupid questions.

I suggest making 2 step procedure for enrolling:

1st - we"ll make them go to www.brainbench.com and ask them to
pass C programming and Linux administration exams.

2nd - each one will post a question, we"ll collect the answers and then
we will examine answers and vote.

By making this list something private, we can raise its "wow" factor
higher:)

In June, I think I will be ready to give an introductory lecture

Zen of Scheme.

--
Omer Mussaev    051-308-214   mailto:[email-masked]
systems programmer, Mercury Interactive/RND/Conduct/core